[Bug 810597] [NEW] Please backport python-mysqldb 1.2.3 from oneiric to natty

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

[Bug 810597] [NEW] Please backport python-mysqldb 1.2.3 from oneiric to natty

Mario Limonciello-2
Public bug reported:

The mythbuntu team supports updated packages for MythTV 0.25 on LTS and
latest stable releases.  For the latest version of MythTV 0.25 bindings,
a newer version of python-mysqldb is required for them to function.

I've done a test build on natty in my PPA at
https://launchpad.net/~superm1/+archive/ppa

** Affects: natty-backports
     Importance: Undecided
         Status: New

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for natty-backports.
https://bugs.launchpad.net/bugs/810597

Title:
  Please backport python-mysqldb 1.2.3 from oneiric to natty

To manage notifications about this bug go to:
https://bugs.launchpad.net/natty-backports/+bug/810597/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 810597] Re: Please backport python-mysqldb 1.2.3 from oneiric to natty

Mario Limonciello-2
This backport has been tested on natty by a user with success:
https://bugs.launchpad.net/mythbuntu/+bug/809690/comments/8

** Changed in: natty-backports
       Status: New => Confirmed

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for natty-backports.
https://bugs.launchpad.net/bugs/810597

Title:
  Please backport python-mysqldb 1.2.3 from oneiric to natty

To manage notifications about this bug go to:
https://bugs.launchpad.net/natty-backports/+bug/810597/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 810597] Re: Please backport python-mysqldb 1.2.3 from oneiric to natty

Micah Gersten-3
In reply to this post by Mario Limonciello-2
Thank you for requesting a backport.  We need confirmation that the following rdepends from natty still work as well with this new version of python-mysqldb:
-- natty/universe build deps on python-mysqldb:
jppy
poker-network
python-biopython
-- natty/universe amd64 deps on python-mysqldb:
auth2db
bauble
bley
deejayd
djagios
emma
epigrass
griffith
libmyth-python
mbot
mythbuntu-common
mythnettv
nulog
papercut
pwman3
pyaimt
pyicqt
python-adodb
python-authkit
python-biopython-sql
python-jppy
python-nova
python-poker-network
python-scrapy
python-tornado
python-webpy
trac
viewvc-query

** Changed in: natty-backports
       Status: Confirmed => Incomplete

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for natty-backports.
https://bugs.launchpad.net/bugs/810597

Title:
  Please backport python-mysqldb 1.2.3 from oneiric to natty

To manage notifications about this bug go to:
https://bugs.launchpad.net/natty-backports/+bug/810597/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 810597] Re: Please backport python-mysqldb 1.2.3 from oneiric to natty

Micah Gersten-3
In reply to this post by Mario Limonciello-2
I guess mythtv and mytharchive from natty need to be tested as well unless they are also being backported.
-- natty/multiverse build deps on python-mysqldb:
mythtv
-- natty/multiverse amd64 deps on python-mysqldb:
mytharchive

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for natty-backports.
https://bugs.launchpad.net/bugs/810597

Title:
  Please backport python-mysqldb 1.2.3 from oneiric to natty

To manage notifications about this bug go to:
https://bugs.launchpad.net/natty-backports/+bug/810597/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 810597] Re: Please backport python-mysqldb 1.2.3 from oneiric to natty

Mario Limonciello-2
In reply to this post by Mario Limonciello-2
I'm not  going to go and retest all those things myself, i'll just add
python-mysqldb to the 0.25 PPA.  If someone else wants to test
everything they can reopen the bug.

** Changed in: natty-backports
       Status: Incomplete => Invalid

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for natty-backports.
https://bugs.launchpad.net/bugs/810597

Title:
  Please backport python-mysqldb 1.2.3 from oneiric to natty

To manage notifications about this bug go to:
https://bugs.launchpad.net/natty-backports/+bug/810597/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports